Sie sind hier: Aktuell
< Vorheriger Artikel
Montag, 31. Oktober 16 um 12:23 Kategorie: Webserver

Joomla Security Update dringend erforderlich


letzte Woche wurde mit Joomla! 3.6.4 ein kritisches Sicherheitsupdate veröffentlicht. Es werden 2 High Priority Sicherheitslücken geschlossen. Das Update sollte daher sofort durchgeführt und auf keinen Fall um ein paar Tage verschoben werden. Offizielle News:

https://www.joomla.de/news/joomla/256-joomla-3-6-4  (Deutsch)

https://www.joomla.org/announcements/release-news/5678-joomla-3-6-4-released.html  (Englisch mit Detailinformationen)


Bitte kontrollieren Sie auch Ihre Installation nach neuen Nutzern!! Eine der Lücken ermöglichte es Angreifern neue Nutzer mit Adminstrationsrechten zu erstellen.
Sollte das geschehen sein, ist es erforderlich den Auftritt zu löschen und neu anzulegen!!